.tableContent input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tableContent td {
  border: 0 !important;
  padding: 5px 0;
}

.rowdots img {
  background-image: url("./images2/dot.gif");
  background-position: left center;
  background-repeat: repeat-x;
  display: block !important;
  width: 100%;
  margin: 5px 0;
}
